/************************/
/***** DefenceInfo ******/
/************************/

.npcPlacePack {
	display: -webkit-box;
	display: box;
}

.npcPlaceBox {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

.npcPlacePack .npcPlaceBox {
	width: 50%;
	margin: 0;
	margin-top: 1em;
}

.npcPlaceBox .mapName {
	font-weight: bold;
	font-size: 0.9em;
	margin-bottom: 0.2em;
}

.npcPlaceBox .npcMap {
	width: 70%;
}

/************************/
/******** Index *********/
/************************/

.indexTitleBox {
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 1;
}

.indexTitle {
	position: relative;
	 min-width: 7em;
	display: inline-block;
	text-align: center;
	padding: 0.35em 0 0.4em;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,6,0,0)), color-stop(22%,rgba(48,6,0,0.7)), color-stop(75%,rgba(48,6,0,0.7)), color-stop(100%,rgba(48,6,0,0)));
	background: -webkit-linear-gradient(top,  rgba(48,6,0,0) 0%,rgba(48,6,0,0.7) 22%,rgba(48,6,0,0.7) 75%,rgba(48,6,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(48,6,0,0) 0%,rgba(48,6,0,0.7) 22%,rgba(48,6,0,0.7) 75%,rgba(48,6,0,0) 100%);
}

.indexTitle:before,
.indexTitle:after {
	content:"";
	display: block;
	position: absolute;
	width:1em;
	height: 2.4em;
	background-image: url(../../../img/EKO/Defence/txt_deco01.png);
	background-repeat: no-repeat;
	-webkit-background-size: 0.8em auto;
	background-size: 0.8em auto;
	top: -0.2em;
}

.indexTitle:before {
	left: -0.5em;
}

.indexTitle:after {
	right: -0.5em;
}

/* ローディング中 */
#loadBox.loading + #sliderRanking {
	-webkit-animation:loading 0.5s ease-out infinite alternate;
	animation:loading 0.5s ease-out infinite alternate;
}

@-webkit-keyframes loading {
	from{ border: 1px solid rgba(26, 9, 0, 0.84); }
	to{ border: 1px solid rgba(0, 204, 255, 1); }
}

#sliderRanking.noMember {
	-webkit-animation:none !important;
	animation:none !important;
}

/************** 新デザイン **************/

#Index {
	padding-bottom: .1em;
}

/* ヘッダー */
.header {
	display: -webkit-box;
	display: box;
	-webkit-box-pack: justify;
	box-pack: justify;
	padding: 0.7% 0 0 1%;
}

.header .titleBox {
	width: 8em;
}

.header .titleBox .titleImg {
	width: 100%;
}

.header .defenceSubInfoBox {
	display: -webkit-box;
	display: box;
	padding-top: 0.3em;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	position: relative;
	z-index: 1;
}

.anmFlag .header .defenceSubInfoBox {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition:all 0.3s ease-out 1s;
	transition:all 0.3s ease-out 1s;
}

.header .defenceSubInfoBox .bg_nextTime {
	-webkit-border-image: url("../../../img/EKO/Defence/bg_nextDefenceTime.png?20131010") 80 0 0 21 / 2.2em 0 0 0.7em round;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

.header .defenceSubInfoBox .dangerIcoBox {
	width: 2.5em;
	margin-right: 0.3em;
	position: relative;
}

.anmFlag .header .defenceSubInfoBox .dangerIcoBox {
	-webkit-animation:dangerIcoBox 10s linear 1.5s infinite;
	animation:dangerIcoBox 10s linear 1.5s infinite;
	z-index: 1;
}

@-webkit-keyframes dangerIcoBox {
	0% {
		-webkit-transform:perspective(40) rotateY(0deg);
		transform:perspective(40) rotateY(0deg);
	}
	10% {
		-webkit-transform:perspective(40) rotateY(360deg);
		transform:perspective(40) rotateY(360deg);
	}
	100% {
		-webkit-transform:perspective(40) rotateY(360deg);
		transform:perspective(40) rotateY(360deg);
	}
}

.header .defenceSubInfoBox .dangerIco {
	width: 100%;
}

.header .defenceSubInfoBox .dangerIco2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.header .defenceSubInfoBox .nextTime {
	position: relative;
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	box-align: center;
	font-size: 0.6em;
	margin-top: -3.05em;
	padding: 0 0.5em 0em 0.9em;
}

.header .defenceSubInfoBox .nextTimeTitle {
	margin-right: 0.7em;
}

.header .defenceSubInfoBox .nextTimeTxt {
	font-weight: bold;
	font-size: 1.4em;
	text-shadow: 0 0 0.3em #F00,0 0 0.3em #F00,0 0 0.3em #F00;
}

[class*= iOS6] .header .defenceSubInfoBox .nextTimeTxt,
[class^=iOS6] .header .defenceSubInfoBox .nextTimeTxt,
[class*= iOS7] .header .defenceSubInfoBox .nextTimeTxt,
[class^=iOS7] .header .defenceSubInfoBox .nextTimeTxt {
	font-size: 1.3em !important;
}

/* 襲撃中表示 */
.anmFlag .header.defenceOpen .defenceSubInfoBox .dangerIcoBox {
	-webkit-animation:none;
	animation:none;
}

/* 襲撃アイコン1 */
.anmFlag .header.defenceOpen .defenceSubInfoBox .dangerIco {
	-webkit-animation:openDangerIco 1s linear 1.5s infinite;
	animation:openDangerIco 1s linear 1.5s infinite;
	position: relative;
	z-index: 1;
}

@-webkit-keyframes openDangerIco {
	0% {
		-webkit-transform:scale(1);opacity:1;
		transform:scale(1);opacity:1;
	}
	10% {
		-webkit-transform:scale(1.3);opacity:1;
		transform:scale(1.3);opacity:1;
	}
	70% {
		-webkit-transform:scale(2);opacity:0;
		transform:scale(2);opacity:0;
	}
	100% {
		-webkit-transform:scale(2);opacity:0;
		transform:scale(2);opacity:0;
	}
}

/* 襲撃アイコン2 */
.header.defenceOpen .defenceSubInfoBox .dangerIco2 {
	width: 100%;
}

.anmFlag .header.defenceOpen .defenceSubInfoBox .dangerIco2 {
	-webkit-animation:openDangerIco2 1s linear 1.5s infinite;
	animation:openDangerIco2 1s linear 1.5s infinite;
	z-index: 1;
}

@-webkit-keyframes openDangerIco2 {
	0% {
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	10% {
		-webkit-transform:scale(1.3);
		transform:scale(1.3);
	}
	40% {
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	100% {
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}

/* 自分キャラ情報表示 */
.myCharaInfoArea {
	max-width: 98%;
	margin: 1.6% auto 0;
}

.myCharaInfoArea .myCharaInfoBox {
	position: relative;
}

.myCharaInfoArea .bg_myCharaInfo {
	width: 100%;
	vertical-align: bottom;
	display: block;
}

.myCharaInfoArea .myCharaInfoInBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 1% 1.2% 1.4%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: box;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-pack: justify;
	box-pack: justify;
}

/********* カレントキャラ表示 *********/
.myCharaInfoArea .mainCharaInfoBox {
	display: -webkit-box;
	display: box;
	position: absolute;
	width: 97%;
	height: 62.3%;
}

.myCharaInfoArea .dfCharaImgBox {
	position: absolute;
	padding: 0.5% 0 0 0.4%;
	width: 18.8%;
	top: 5.9%;
	left: 2.7%;
}

.myCharaInfoArea .dfCharaImg {
	width: 93.3%;
}

.myCharaInfoArea .frm_mainChara {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

/*////////////////////////////////////
	キャラ情報
////////////////////////////////////*/

/*カレントキャラ表示非表示切り替え*/
body:not([class*=android]) .myCharaInfoArea .mainCharaBox {
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
body:not([class*=android]) .myCharaInfoArea .mainCharaBoxDisno {
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.myCharaInfoArea .mainCharaBox {
	opacity: 1;
}
.myCharaInfoArea .mainCharaBoxDisno {
	opacity: 0;
}

.myCharaInfoArea .charaInfoBox {
	font-size: 0.8em;
	width: 77.4%;
	-webkit-box-flex: 1;
	box-flex: 1;
	position: absolute;
	top: 7%;
	left: 20.5%;
}

.myCharaInfoArea .nameTitleBox {
	display: -webkit-box;
	display: box;
	-webkit-box-align: baseline;
	box-align: baseline;
	position: absolute;
	top: 6.7%;
	left: 23.5%;
}

.myCharaInfoArea .charaName {
	color: #fff3c1;
	font-weight: bold;
	font-size: 0.85em;
	margin-right: 0.2em;
}

.myCharaInfoArea .degreeTitle {
	color: #fff6ce;
	text-shadow: 0 0 0.2em #FFDABE,0 0 0.2em #FFDABE;
	background: url("../../../img/EKO/Defence/spr_defenceIco.png") no-repeat left;
	-webkit-background-size: 2em auto;
	background-size: 2em auto;
	background-position: 0 -10.65em;
	padding: 0.2em 0;
	padding-left: 1.4em;
	font-size: 0.6em;
}

.myCharaInfoArea .bdr_nameLine {
	-webkit-border-image: url("../../../img/EKO/Defence/bdr_nameLine.png") 32 51 0 19 / 1.1em 1.9em 0 1em round;
	position: absolute;
	top: 9%;
	left: 22.4%;
	width: 58.6%;
}

/* 詳細情報 */
.myCharaInfoArea .detailInfoBox {
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	box-align: center;
	font-size: 0.7em;
	position: absolute;
	left: 22.6%;
}

.myCharaInfoArea .detailInfoBox.rank {
	top: 23.4%;
}

.myCharaInfoArea .detailInfoBox.contri {
	top: 36.7%;
}

.myCharaInfoArea .ranking,
.myCharaInfoArea .contribution {
	margin-right: 0.4em;
	color: #EBC325;
}

.myCharaInfoArea .ranking {
	background: url("../../../img/EKO/Defence/spr_defenceIco.png") no-repeat left;
	-webkit-background-size: 2em auto;
	background-size: 2em auto;
	background-position: 0 -3.3em;
	padding: 0.2em 0;
	padding-left: 1.9em;
}

.myCharaInfoArea .contribution {
	background: url("../../../img/EKO/Defence/spr_defenceIco.png") no-repeat left;
	-webkit-background-size: 1.9em auto;
	background-size: 1.9em auto;
	background-position: 0.2em -4.5em;
	padding: 0.4em 0 0.3em;
	padding-left: 1.9em;
}

.myCharaInfoArea .place {}
.myCharaInfoArea .numTxt {}
.myCharaInfoArea .nextTitlePt {
	margin-left: 0.2em;
	font-size: 0.9em;
	color: #D4B675;
}

.myCharaInfoArea .contriMeterArea {
	position: relative;
	margin-top: 0.3em;
	position: absolute;
	top: 50.2%;
	left: 23%;
	width: 73.4%;
	height: 0.3em;
}

.myCharaInfoArea .contriMeterBox {
	-webkit-border-image: url("../../../img/EKO/Defence/frm_contriMeter.png") 13 6 0 6 / 0.5em 0.3em 0 0.2em round;
	position: absolute;
	z-index: 1;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	top: -0.09em;
	left: 0;
}

.myCharaInfoArea .contriMeter {
	padding: 0 0.12em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,219,126,1)), color-stop(100%,rgba(31,158,109,1)));
	background: -webkit-linear-gradient(top,  rgba(19,219,126,1) 0%,rgba(31,158,109,1) 100%);
	background: linear-gradient(to bottom,  rgba(19,219,126,1) 0%,rgba(31,158,109,1) 100%);
	background-clip: content-box;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
}

[class*=android] .myCharaInfoArea .contriMeter {
	-webkit-transition: none;
	transition: none;
	-webkit-transform: initial;
	transform: initial;
}

/* 次の称号名 */
.myCharaInfoArea .nextTitleDispBox {
	position: absolute;
	width: 38%;
	top: 9.8%;
	right: -0.7%;
	opacity: 0;
}

[class*=android] .myCharaInfoArea .nextTitleDispBox {
	opacity: 1;
}

body:not([class*=android]) .anmFlag .myCharaInfoArea .mainCharaBox .nextTitleDispBox {
	opacity: 1;
	-webkit-animation:nextTitleDispBox 0.7s ease-out;
	animation:nextTitleDispBox 0.7s ease-out;
}

@-webkit-keyframes nextTitleDispBox {
	0%{
		opacity: 0;
		-webkit-transform:translateY(10%);
		transform:translateY(10%);
	}
	50%{
		opacity: 0;
		-webkit-transform:translateY(10%);
		transform:translateY(10%);
	}
	100%{
		opacity: 1;
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}
}

.myCharaInfoArea .bg_nextTitle {
	width: 100%;
	vertical-align: bottom;
}

.myCharaInfoArea .nextTitleBox {
	position: absolute;
	top: 5%;
	left: 0;
	height: 17.9%;
	width: 100%;
	display: -webkit-box;
	display: box;
	-webkit-box-pack: center;
	box-pack: center;
	-webkit-box-align: center;
	box-align: center;
}

.myCharaInfoArea .index {
	font-size: 0.5em;
}

.myCharaInfoArea .titleBox {
	position: absolute;
	width: 100%;
	top: 131.8%;
	left: 0;
	height: 208.7%;
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	box-align: center;
	-webkit-box-pack: center;
	box-pack: center;
	padding-left: 0.3em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.myCharaInfoArea .title {
	background: url("../../../img/EKO/Defence/spr_defenceIco.png") no-repeat right;
	-webkit-background-size: 1.5em auto;
	background-size: 1.5em auto;
	padding: 0.2em 0;
	padding-right: 1.5em;
	font-size: 0.85em;
	line-height:1 !important;
}

.myCharaInfoArea .title.before {
	background-position: 109% -5.15em;
}

.myCharaInfoArea .title.after {
	background-position: 109% -6.45em;
}

/********* サブキャラ表示 *********/
.myCharaInfoArea .subCharaBox {
	width: 32.1%;
	height: 28.6%;
	top: 68%;
	left: 0.9%;
	position: absolute;
}

.myCharaInfoArea .subCharaBox.nth2 {
	left: 33.7%;
}

.myCharaInfoArea .subCharaBox.nth3 {
	left: 66.7%;
}

/* 非表示 */
.myCharaInfoArea .subCharaBoxDisno {
	display: none;
}

.myCharaInfoArea .subCharaLink {
	position: absolute;
	width: 100%;
	height: 100%;
	padding-left: 7.3%;
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	box-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.myCharaInfoArea .subCharaBox .dfCharaImgBox {
	margin-right: 0.4em;
	position: static;
	width: 27.4%;
}

.myCharaInfoArea .subCharaBox .dfCharaImgInBox {
	position: relative;
}

.myCharaInfoArea .subCharaBox .imgCut {
	overflow: hidden;
	border-radius: 5em;
}

.myCharaInfoArea .subCharaBox .dfCharaImg {
	width: 100%;
	border-radius: 0em;
	vertical-align: bottom;
}

.myCharaInfoArea .subCharaBox .charaNameBox {
	font-size: 0.7em;
	-webkit-box-flex: 1;
	box-flex: 1;
}

.myCharaInfoArea .subCharaBox .name {}
.myCharaInfoArea .subCharaBox.noChara .name {
	color: #A58960;
}

.myCharaInfoArea .subCharaBox .frm_subChara {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	vertical-align: bottom;
}

/* 貢献者達 */
.heroListArea {
	margin-top: 0.4em;
	padding-top: 0.9em;
	position: relative;
}

.heroListArea .heroList {
	padding: 0.2em 0 0;
	-webkit-border-image: url("../../../img/EKO/Defence/bg_bredCarpet.png") 15 0 15 0 / 0.7em 0 0.7em 0 round;
	display: -webkit-box;
	display: box;
	overflow-x:scroll;
	overflow-y:hidden;
	width:auto;
}

.heroListArea .heroList .list {
	margin: 0 0.4em;
	display: -webkit-box;
	display: box;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-align: center;
	box-align: center;
}

.listSlideAnm.heroListArea .heroList .list {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.heroListArea .heroList .heroImgBox {
	position: relative;
	width: 2.7em;
	padding: 0.1em 0 0 0.1em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 0.2em;
	display: block;
}

.heroListArea .heroList .dfCharaImg {
	width: 94%;
	vertical-align: bottom;
}

.heroListArea .heroList .frm_heroChara {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	vertical-align: bottom;
}

.heroListArea .heroList .heroInfoBox {
	font-size: 0.8em;
	text-align: center;
}

.heroListArea .heroList .name {
	color: #FFE8B6;
	font-size: 0.9em;
	margin-top: 0.3em;
}

.heroListArea .heroList .title {
	margin-bottom: 0.2em;
}

.heroListArea .heroList .title .titleTxt,
.heroListArea .heroList .ptTxt,
.heroListArea .heroList .rankTxt {
	background: url("../../../img/EKO/Defence/spr_defenceIco.png") no-repeat left;
	-webkit-background-size: 2em auto;
	background-size: 2em auto;
	padding: 0.2em 0;
	padding-left: 1.5em;
}

.heroListArea .heroList .title .titleTxt {
	font-size: 0.7em;
	color: #FFE8B6;
	background-position: 0 -10.9em;
	padding: 0.2em 0;
	padding-left: 1.5em;
}

.heroListArea .heroList .pt,
.heroListArea .heroList .rank {
	font-size: 0.7em;
	color: #F3AC66;
}

.heroListArea .heroList .pt {
	margin-top: .2em;
	margin-bottom: .3em;
}

.heroListArea .heroList .ptTxt {
	background-position: 0 -12.35em;
	padding: 0.2em 0;
	padding-left: 1.3em;
}

.heroListArea .heroList .rankTxt {
	background-position: 0 -2.1em;
	padding: 0em 0;
	padding-left: 1.5em;
	-webkit-background-size: 1.4em;
	background-size: 1.4em;
}

.heroListArea .sepaLineBox {
	height: 6.7em;
	margin: 0;
}

.heroListArea .sepaLine {
	height: 100%;
}

/* iScroll スクロールバー */
.iScroll_scrBarH {
	position: absolute;
	z-index: 100;
	height: 0.2em;
	bottom: 0.15em;
	left: 2px;
	right: 2px;
}

.iScroll_scrBarH > div {
	position: absolute;
	z-index: 100;
	background-color: rgba(184, 175, 114, 0.54);
	-webkit-background-clip: padding-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	border-radius: 3px;
}

@media only screen and (min-width:768px){
	#sliderRanking { height: 88%; }
}